Update Booking Link
AuthorizationBearer <token>
In: header
Path Parameters
link_id*Link Id
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X PATCH "https://loading/api/v2/meetings/booking-links/string" \ -H "Content-Type: application/json" \ -d '{}'{
"agent_user_id": "string",
"availability_end_hour": 0,
"availability_start_hour": 0,
"conversation_id": "string",
"created_at": "2019-08-24T14:15:22Z",
"expires_at": "2019-08-24T14:15:22Z",
"id": "string",
"link_type": "string",
"revoked_at": "2019-08-24T14:15:22Z",
"slot_duration_minutes": 0,
"team_id": "string",
"tenant_id": "string",
"timezone": "string",
"token": "string"
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}